.home h2 { margin:0 28px 16px; font-weight:normal; font-size:16px; }

/******************************
   Cycle
******************************/	
.home_cycle { position:relative; overflow:hidden; height:410px; margin:0 0 16px; }
.home_cycle .tab { position:relative; width:960px; height:352px; }
.home_cycle .tab .content { position:absolute; bottom:24px; left:30px; }
.home_cycle .tab .content h2 { line-height:32px; margin:0 0 6px; font-size:29px; color:#000000; font-weight:bold; }
.home_cycle .tab .content h3 { line-height:26px; margin:0 0 6px; font-size:26px; color:#000000; font-weight:bold; }
.home_cycle .tab .content p { margin:0; }
.home_cycle .tab .content p a { font-size:16px; font-weight:bold; }
.home_cycle #slide_1 { background:url('/images/home/slide_1.jpg') top left no-repeat; }
.home_cycle #slide_2 { background:url('/images/home/slide_2.jpg') top left no-repeat; }
.home_cycle #slide_3 { background:url('/images/home/slide_3.jpg') top left no-repeat; }
.home_cycle #slide_4 { background:url('/images/home/slide_4.jpg') top left no-repeat; }

.home_cycle .nav { position:absolute; left:0; bottom:0; border-top:2px solid #dbe5ef; border-bottom:2px solid #dbe5ef; }
.home_cycle .nav ul { overflow:hidden; zoom:1; list-style:none; margin:0; }
.home_cycle .nav ul li { float:left; width:240px; height:52px; background:#ffffff; }
.home_cycle .nav ul li.tab_nav_4 { width:240px; }
.home_cycle .nav ul li div { height:46px; margin:1px; padding:4px 0 0; background:#dbe5ef; }
.home_cycle .nav ul li div a { display:block; height:36px; margin:0 8px 0 0; padding:7px 90px 0 0; color:#71777d; font-weight:bold; font-size:12px; text-align:right; }
.home_cycle .nav ul li div a.on { color:#000000; text-decoration:none; }
.home_cycle .nav ul li.tab_nav_1 div a { background:url('/images/home/slide_tab_bg_1.jpg') top right no-repeat; }
.home_cycle .nav ul li.tab_nav_1 div a.on { background:url('../images/home/slide_tab_bg_1.jpg') bottom right no-repeat; }
.home_cycle .nav ul li.tab_nav_2 div a { background:url('../images/home/slide_tab_bg_2.jpg') top right no-repeat; }
.home_cycle .nav ul li.tab_nav_2 div a.on { background:url('../images/home/slide_tab_bg_2.jpg') bottom right no-repeat; }
.home_cycle .nav ul li.tab_nav_3 div a { background:url('../images/home/slide_tab_bg_3.jpg') top right no-repeat; }
.home_cycle .nav ul li.tab_nav_3 div a.on { background:url('../images/home/slide_tab_bg_3.jpg') bottom right no-repeat; }
.home_cycle .nav ul li.tab_nav_4 div a { background:url('../images/home/slide_tab_bg_4.jpg') top right no-repeat; }
.home_cycle .nav ul li.tab_nav_4 div a.on { background:url('../images/home/slide_tab_bg_4.jpg') bottom right no-repeat; }

/******************************
   Tabs General
******************************/	
.tabs { position:relative; color:#666666; line-height:18px; }
.tabs .menu { }
.tabs .menu ul { overflow:hidden; zoom:1; list-style:none; height:34px; margin:0; background:url('../images/home/bg_tabs.png') bottom repeat-x; }
.tabs .menu ul li { float:left; }
.tabs .menu ul li a { display:block; height:34px; line-height:34px; padding:0 0 0 8px; font-size:16px; }
.tabs .menu ul li a:hover { text-decoration:none; } 
.tabs .menu ul li a span { display:block; height:34px; line-height:34px; padding:0 14px 0 6px; cursor:pointer; }
.tabs .menu ul li.ui-tabs-selected a { background:url('../images/home/bg_tabs_leftcap.png') top left no-repeat; text-decoration:none; }
.tabs .menu ul li.ui-tabs-selected a span { background:url('../images/home/bg_tabs_right.png') top right no-repeat; }

.tabs .tabs_outer { overflow:hidden; zoom:1; padding:14px; border:1px solid #cccccc; border-top:0; }
.tabs .tabs_outer.tabs_outer_border_top { border-top:1px solid #cccccc; }
.tabs .lower_left { position:absolute; bottom:0; left:0; width:9px; height:9px; background:url('../images/home/bg_tabs_lower_left.png') top left no-repeat; z-index:100; }
.tabs .lower_right { position:absolute; bottom:0; right:0; width:9px; height:9px; background:url('../images/home/bg_tabs_lower_right.png') top left no-repeat; z-index:100; }

/*** two column layout ***/
.long.two_col.tabs_outer { }
.long.two_col.tabs_outer .column_left { float:left; width:348px; }
.long.two_col.tabs_outer .column_right { float:right; width:216px; }
.long.two_col.tabs_outer .column_right .video_thumb { position:relative; width:214px; height:146px; border:1px solid #cdcdcd; }
.long.two_col.tabs_outer .column_right .video_thumb .play { position:absolute; top:41px; left:75px; width:63px; height:63px; background:url('../images/buttons/play.png') top left no-repeat; z-index:100; cursor:pointer; }

/*** three column layout ***/
.long.three_col.tabs_outer { }
.long.three_col.tabs_outer .column { overflow:hidden; zoom:1; }
.long.three_col.tabs_outer .column p a { display:inline; }
.long.three_col.tabs_outer .column a { display:block; line-height:14px; margin:0 0 8px; }
.long.three_col.tabs_outer .column_left { float:left; width:200px; padding:0 14px 0 0; }
.long.three_col.tabs_outer .column_middle { float:left; width:160px;  }
.long.three_col.tabs_outer .column_middle p { text-align:center; }
.long.three_col.tabs_outer .column_right { float:left; width:194px; padding:0 0 0 20px; background:url('../images/home/bg_tabs_column_divider.png') 8px 0px no-repeat; }


/******************************
   Tabs Top
******************************/	
#tabs_top { overflow:hidden; zoom:1; margin:0 12px 30px; }
#tabs_top .tabs_left { float:left; width:620px; }
#tabs_top .tabs_right { float:right; width:302px; }
#tabs_top .tabs_outer { height:152px; }
#tabs_top .heading { height:33px; line-height:33px; }
#tabs_top h3 { margin:0 0 0 14px; font-size:16px; color:#006699; }

/*** links ***/
#tabs_top .tabs_right .customers .tabs_outer { position:relative; }
#tabs_top .tabs_right .customers .tabs_outer .links { position:absolute; bottom:10px; left:15px; width:272px; text-align:center; }
#tabs_top .tabs_right .customers .tabs_outer .links span { padding:0 4px; }

/*** customer carousel ***/
#tabs_top .tabs_right .customers .tabs_outer .carousel { position:relative; height:118px; }
#tabs_top .tabs_right .customers .tabs_outer .carousel .container { width:248px; height:118px; margin:0 12px; }
#tabs_top .tabs_right .customers .tabs_outer .carousel .container ul { width:248px; }
#tabs_top .tabs_right .customers .tabs_outer .carousel .container li { width:248px; height:118px; text-align:center;  }
#tabs_top .tabs_right .customers .tabs_outer .carousel .prev { position:absolute; top:45px; left:-2px; width:12px; height:28px; background:url('../images/home/button_customers_prev.png') top left no-repeat; cursor:pointer; }
#tabs_top .tabs_right .customers .tabs_outer .carousel .next { position:absolute; top:45px; right:-2px; width:12px; height:28px; background:url('../images/home/button_customers_next.png') top left no-repeat; cursor:pointer; }


/******************************
   Tabs Bottom
******************************/	
#tabs_bottom { overflow:hidden; zoom:1; margin:0 12px 70px; }
#tabs_bottom .tabs_left { float:left; width:620px; }
#tabs_bottom .tabs_right { float:right; width:302px; }
#tabs_bottom .tabs_outer { height:152px; }

/******************************
   Tabs Bottom
******************************/	
#social_whois { overflow:hidden; zoom:1; margin:0 28px 4px; }
#social_whois .social_holder { float:left;  }
#social_whois .search_whois { position:relative; float:right;  width:191px; height:27px; background:url('../images/header/bg_search.png') top right no-repeat;}
#social_whois .search_whois .label { position:absolute; top:4px; left:-100px; font-size:14px; color:#666666; }
#social_whois .search_whois .inner { position:relative; } 
#social_whois .search_whois .inner input.text { position:absolute; top:5px; left:12px; display:block; width:140px; font-size:12px; color:#999999; border:0; -webkit-appearance: caret;  -moz-appearance: caret; } 
#social_whois .search_whois .inner input.submit { position:absolute; top:5px; right:8px; display:block; width:19px; height:15px; background:url('../images/header/button_search.png') top left no-repeat; text-indent:-1000em; border:0; cursor:pointer; }